Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Error al actualizar Tumbleweed
  #1  
Antiguo 16-ago-2017, 15:32
Avatar de Ghermain
Ghermain Ghermain está desconectado
Aforado
 
Fecha de Ingreso: 11-abril-2012
Ubicación: Argentina
Versión: Tumbleweed
Mensajes: 65
Agradecimientos: 15
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 6
Ghermain está en el buen camino
Unhappy Error al actualizar Tumbleweed

Hola a todos.
Tengo una duda y es la siguiente:
He instalado Tumbleweed en dos máquinas, reviso por Yast los repositorios de TW y está todo correcto luego, si realizo:
# zypper ref && zypper up me devuelve
Cita:
Las siguientes 98 actualizaciones NO serán instaladas: (omito copiarlas por extensas)
Si voy a la barra de tareas y pico en >Estado y Notificaciones y desde allí hago clic en >Actualizaciones de software > Comprobar actualizaciones, aparece un cartelito que dice:
Cita:
Un vínculo de seguridad no está presente. No se pudo establecer un vínculo seguro con el origen del software. Por favor compruebe sus preferencias de firma de software.
¿Como se puede corregir para las dos máquinas?

Gracias de antemano...
__________________
El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.
Responder Citando
  #2  
Antiguo 16-ago-2017, 16:39
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 467
Agradecimientos: 169
Agradecido 96 Veces en 81 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
Lo de no serán instaladas puede ser por prioridades de repos.

En Leap 42.3 tengo ese mensaje con fresh-player-plugin pero porque pillo los paquetes de Packman (prioridad 70) así que no instala una versión superior de un repo con prioridad 98.


Saludos
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Krovikan Por Este Mensaje:
Ghermain (16-ago-2017)
  #3  
Antiguo 17-ago-2017, 14:01
Avatar de Ghermain
Ghermain Ghermain está desconectado
Aforado
 
Fecha de Ingreso: 11-abril-2012
Ubicación: Argentina
Versión: Tumbleweed
Mensajes: 65
Agradecimientos: 15
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 6
Ghermain está en el buen camino
Question

Gracias @Krovikan.
Yo tengo los siguientes repositorios habilitados y sus prioridades en Tumbleweed ¿Están bien así?
Cita:
Packman 70
LibreOffice 70
standar 99
Skype 99
openSUSE-Tumbleweed-Update 99
openSUSE-Tumbleweed-Source 99
openSUSE-Tumbleweed-Oss 99
openSUSE-Tumbleweed-Non-Oss 99
livdvdcss repository 99
Multimedia 99
Additional packages maintained by the KDE team (openSUSE_Tumbleweed) 99
¿Será que falta o sobra alguno? Uso el equipo más para Write, Impress y documentación por páginas web, nada de juegos salvo Kpat y escuchar música o ver algún video.
__________________
El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.

Última edición por Ghermain; 17-ago-2017 a las 14:41 Razón: Reombrar
Responder Citando
  #4  
Antiguo 17-ago-2017, 14:50
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.530
Agradecimientos: 1.912
Agradecido 1.402 Veces en 1.175 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Hola:

Muchas veces lo de que no las instala, no me suele preocupar, por que, puede ser por dependencias o porque las versiones que tenga instaladas, las tome de otro proveedor.

Mas completo es un zypper clean , zypper refs, zypper ref y zypper up .

Hazlo desde yast, mira la firmas en yast repositorios, no sea que alguna no coincida o haya cambiado .

En la 42.2 pakagekit, a mi hace tiempo que me da error, prueba mejor consola o si no actualiza desde yast .

Saludos cordiales.
Responder Citando
  #5  
Antiguo 17-ago-2017, 16:49
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.528
Agradecimientos: 564
Agradecido 2.440 Veces en 1.646 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por Ghermain Ver Mensaje
Yo tengo los siguientes repositorios habilitados y sus prioridades en Tumbleweed ¿Están bien así?
....
¿Será que falta o sobra alguno? Uso el equipo más para Write, Impress y documentación por páginas web, nada de juegos salvo Kpat y escuchar música o ver algún video.
De lo 1º, lee esto y reportarlo ahí: ¿Que repositorios utilizas y que versión de openSUSE?
De lo 2º, cuantos mas tengas peor, lee este otro: GUIA de Repositorios: Manejo y Funcionamiento
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a DiabloRojo Por Este Mensaje:
Ghermain (17-ago-2017)
  #6  
Antiguo 18-ago-2017, 14:34
Avatar de Ghermain
Ghermain Ghermain está desconectado
Aforado
 
Fecha de Ingreso: 11-abril-2012
Ubicación: Argentina
Versión: Tumbleweed
Mensajes: 65
Agradecimientos: 15
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 6
Ghermain está en el buen camino
Entendido, gracias por la ayuda @Diablo Rojo, allí dejé mi informe.
__________________
El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.
Responder Citando
  #7  
Antiguo 20-ago-2017, 03:54
Bauglir Bauglir está desconectado
Habitual
 
Fecha de Ingreso: 07-diciembre-2008
Ubicación: España
Versión: Tumbleweed XFCE, y Tumbleweed GNOME
Mensajes: 107
Agradecimientos: 3
Agradecido 11 Veces en 11 Mensajes
Poder de Credibilidad: 9
Bauglir está en el buen camino
Es normal que haciendo un "zypper ref && zypper up" queden paquetes sin actualizar, debido a que el comando "up" no realiza grandes resoluciones de dependencias, ni de conflictos de versiones.

Por este motivo, tal y como cuenta el compañero Victorhck en su blog, el comando más indicado para aplicar actualizaciones en Tumbleweed es "zypper dup", ya que este comando resuelve mejor los temas de dependencias, y deja el sistema más limpio. Además, hasta hace poco había que añadir la opción "no-allow-vendor-change" para evitar que se realizasen cambios en las asignaciones de los proveedores de los paquetes, pero parece que esta opción ya ha sido incluida por defecto en el comando "dup".

https://victorhckinthefreeworld.com/...segunda-parte/

Un saludo.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Bauglir Por Este Mensaje:
Ghermain (20-ago-2017)
  #8  
Antiguo 20-ago-2017, 04:22
Avatar de Ghermain
Ghermain Ghermain está desconectado
Aforado
 
Fecha de Ingreso: 11-abril-2012
Ubicación: Argentina
Versión: Tumbleweed
Mensajes: 65
Agradecimientos: 15
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 6
Ghermain está en el buen camino
De acuerdo @Bauglir tendré en cuenta ese comando para las próximas actualizaciones de software.
Muchas Gracias por compartir.
__________________
El que pregunta aprende de quien tiene experiencia, no todos ignoramos las mismas cosas.
Responder Citando
Respuesta

Marcadores

Etiquetas
tumbleweed, update, zypper ref, zypper up


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
¿Cual es el mejor comando para actualizar openSUSE Tumbleweed mediante zypper? DiabloRojo El Contubernio 11 10-ene-2017 09:00
error en zypper al actualizar Tumbleweed enae Instalación y Actualizaciones 13 25-may-2016 02:08
Actualizar de Harlequin a Tumbleweed, ¿merece la pena? Garrijas Instalación y Actualizaciones 19 22-sep-2015 10:35
Comandos y mantenimiento de OpenSUSE Tumbleweed joakoej General OpenSUSE 54 10-abr-2015 22:12
Actualizar Kernel en Tumbleweed Takpe Software 4 30-ene-2012 10:15



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 21:26.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba